DATABASE=Old_FreePlanet
UDB=paofreeplanet
PDB=suerteFreePlanet@1A
SEND_EMAIL=1
PORT=3002
ENABLE_PUSHNOTIFICATION=0
DIRECTORY_SERVER=old.freeplanet_serverside
SERVERDIR_WEBSITE=old.freeplanet_server
URLBASE_APP1=https://old.freeplanet.app
PORT_APP1="0"
DOMAIN=mongodb://localhost:27019/
SIGNCODE=abc123
DEBUG=0
DELAY_SENDEMAIL=1000
PATH_CERT_KEY=/etc/letsencrypt/live/freeplanet.app/privkey.pem
PATH_SERVER_CRT=/etc/letsencrypt/live/freeplanet.app/fullchain.pem
PUBLIC_VAPI_KEY=""
PRIVATE_VAPI_KEY=""
GCM_API_KEY=""
PROD=0
PROJECT_DESCR_MAIN='__PROJECTS'
SECRK=iUUb38v23jjDFaosWj92axkBOXCQ
